
mutation createMemberTask(
  $teamMemberId: UUID!
  $taskId: UUID!
) @auth(level: USER) {
  memberTask_insert(
    data: {
      teamMemberId: $teamMemberId
      taskId: $taskId
    }
  ) 
}

mutation deleteMemberTask(
  $teamMemberId: UUID!
  $taskId: UUID!
) @auth(level: USER) {
  memberTask_delete(
    key: { teamMemberId: $teamMemberId, taskId: $taskId }
  )
}
